/*
 * Header Site Search
*/
#SiteStructure_Outer #SiteStructure_header .SiteSearch * {
	margin:0;
	padding:0;
	}
#SiteStructure_Outer #SiteStructure_header .SiteSearch {
	float:right;
	clear:right;
	margin:0 20px 0 0;
	padding:0;
	position:relative;
	top:22px;
	width:324px;
}
#SiteStructure_Outer #SiteStructure_header .SiteSearch h2 {
	margin-bottom:5px;
}
#SiteStructure_Outer #SiteStructure_header .SiteSearch form{
	margin:0px;
} 
#SiteStructure_Outer #SiteStructure_header .SiteSearch input { 
	font-size:110%;
}



#SiteStructure_Outer #SiteStructure_header .SiteSearch .searchfield {
	color:#666666;
	/*width:270px;*/	
}

/* Advanced Search Link */
#SiteStructure_Outer #SiteStructure_header .SiteSearch #AdvancedSearch ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
#SiteStructure_Outer #SiteStructure_header .SiteSearch #AdvancedSearch li {
	padding:5px 8px 0px 0px;
	display:inline;
	color:#000000;
}
#SiteStructure_Outer #SiteStructure_header .SiteSearch #AdvancedSearch {
	font-size:11px;
	margin:10px 0px 0px 0px;
	padding:0px;
}
#SiteStructure_Outer #SiteStructure_header .SiteSearch #AdvancedSearch li a {
	text-decoration:none;
	padding:2px 3px;
}
#SiteStructure_Outer #SiteStructure_header .SiteSearch #AdvancedSearch li a:HOVER,
#SiteStructure_Outer #SiteStructure_header .SiteSearch #AdvancedSearch li a:FOCUS,
#SiteStructure_Outer #SiteStructure_header .SiteSearch #AdvancedSearch li a:ACTIVE {
	color:#000000;
	background-color:#ffbb00;
	text-decoration:underline;
}

#SiteStructure_Outer #SiteStructure_header .SiteSearch #AdvancedSearch input {
	float:none;
	padding:0;
	border:none;
	
}

/* 05-07=2010: Amended to avoid clash with Advanced Search form */
#SiteStructure_Outer #SiteStructure_header .SiteSearch #AdvancedSearchLink ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
#SiteStructure_Outer #SiteStructure_header .SiteSearch #AdvancedSearchLink li {
	padding:5px 8px 0px 0px;
	display:inline;
	color:#000000;
}
#SiteStructure_Outer #SiteStructure_header .SiteSearch #AdvancedSearchLink {
	font-size:11px;
	margin:10px 0px 0px 0px;
	padding:0px;
}
#SiteStructure_Outer #SiteStructure_header .SiteSearch #AdvancedSearchLink li a {
	text-decoration:none;
	padding:2px 3px;
}
#SiteStructure_Outer #SiteStructure_header .SiteSearch #AdvancedSearchLink li a:HOVER,
#SiteStructure_Outer #SiteStructure_header .SiteSearch #AdvancedSearchLink li a:FOCUS,
#SiteStructure_Outer #SiteStructure_header .SiteSearch #AdvancedSearchLink li a:ACTIVE {
	color:#000000;
	background-color:#ffbb00;
	text-decoration:underline;
}

#SiteStructure_Outer #SiteStructure_header .SiteSearch #AdvancedSearchLink input {
	float:none;
	padding:0;
	border:none;
	
}




/*


*/